﻿/* CSS Document */
*{ margin:0; padding:0;  font-size:12px;}
a{ text-decoration:none; color:#000;}
img{ border:none}
ul{ list-style:none;}
body{ background:url(../images/bg.jpg) repeat-x #fff;}
.wrap{width:1003px; margin:0 auto;}
.clear{ clear:both;}


.head h1{ line-height:40px; float:left;}
.jiaru{ float:right;}
.jiaru a{ line-height:40px;}
.logo{ padding-top:15px; float:left; height:65px;}
.rexian{ float:right; padding:20px;}
.rexian{ background:url(../images/rexian.jpg) 20px no-repeat; height:55px; width:227px;}



.nav{ background:url(../images/nav-bg.jpg) repeat-x; width:1003px;text-align:center; height:47px;  position:absolute;left:50%; margin-left:-501px; width:1003px; z-index:100;}
.nav li{width:102px; height:47px; float:left; padding-left:20px;}
.nav li a{line-height:47px; display:block; width:102px;font-weight:bold; color:#FFF;}
.nav li a:hover{ background:#FFF; width:102px; height:44px; color:#1d7ad9;}


.left{ width:240px; float:left; background:#1d7ad9;}

.pro{}
.pro-title{ height:30px; padding-left:10px;}
.pro-title h2 a{ font-size:18px; color:#FFF; line-height:30px; display:block; text-align:center;}
.pro-title h2{ width:80px; float:left; padding-left:20px;}
.yuan{ background:url(../images/yuan.jpg) 40px 13px no-repeat; width:45px; height:25px; float:left;}
.yuan1{ background:url(../images/yuan.jpg) 15px 13px no-repeat; width:25px; height:25px; float:left;}

.pro_fenlei{width:232px; float:left; margin:4px; background:#FFF;}
.pro_fenlei li{ width:193px; height:27px; border:#ebebeb solid 1px; margin:7px 19px;}
.pro_fenlei li a{ display:block; text-align:center; line-height:27px;}
.pro_fenlei li:hover{ background:#1d7ad9; color:#FFF; }


.contact{ margin-top:20px; }
.con-title{ border:1px solid #FFF; height:30px; width:195px; margin-left:20px;}
.con-title h2 a{ font-size:18px; color:#FFF; line-height:30px; display:block; text-align:center;}
.con-title h2{ width:80px; float:left; padding-left:20px;}
.dianhua{ background:url(../images/-400.jpg) 20px 10px no-repeat; height:37px; width:215px;}
.lianxi{ margin:0 12px; padding:0 10px; }
.lianxi p{line-height:25px; color:#fff; }


.right{ width:750px; float:right;}
.gonggao p{ line-height:43px; color:#1369c0;}
.products{margin-top:8px; border:1px solid #dadada;}
.p-title{ height:40px; border:1px solid #dadada; }
.p-title h2{ background:url(../images/l-yuan.jpg) 20px no-repeat; height:40px; float:left;}
.p-title h2 a{ padding-left:30px; color:#094f09; line-height:40px; font-size:14px;}
.more{ background:url(../images/more.jpg) 0 10px no-repeat; height:40px; width:77px; float:right;}
.more a{ display:block; text-align:center; padding-left:15px; line-height:40px; color:#FFF;}

.pro_zhanshi ul{ float:left;}
.pro_zhanshi ul li{ float:left; width:174px;text-align:center; font-size:12px;  margin:28px 6px 15px 6px;}
.pro_zhanshi ul li span{ line-height:200%; }
.pro_zhanshi ul li a{}
.pro_zhanshi ul li img{  width:170px; height:126px; border:2px solid #dcdcdc;}


.min{ background:#1d7ad9; height:294px;}
.top{ background:url(../images/top.jpg) no-repeat; width:254px; height:8px; margin-top:20px;}

.zizhi{ background:#FFF; width:240px; height:292px; float:left;}
.z-title{ background:#1d7ad9; border:1px solid #ebebeb; height:30px; width:222px; margin:10px;}
.z-title h2 a{ font-size:18px; color:#FFF; line-height:30px; display:block; text-align:center;}
.z-title h2{ width:80px; float:left; padding-left:20px;}
.zizhi img{ padding:10px;}

.company{ width:743px; float:right;}
.com-title{ padding-top:10px;}
.com-title h2{  height:30px; float:left;}
.com-title h2 a{ font-size:18px; color:#FFF; line-height:30px; display:block; }
.com-title h2{ width:80px; float:left; padding-left:20px;}
.xian1{ background:url(../images/title.jpg) repeat-x; height:10px;}
.jianjie{  padding:5px 5px;}
.jianjie img{ padding:10px;}
.jianjie p{line-height:250%; text-indent:2em; color:#FFF; }


.xinwem{ border:1px solid #dadada; border-top:none; height:273px; margin-top:26px;}
.title{ background:#1d7ad9; height:42px;}
.title h2 a{ font-size:18px; color:#FFF; line-height:42px; display:block;}
.title h2{float:left; padding-left:20px;}
.yuan2{ background:url(../images/yuan.jpg) 40px 18px no-repeat; width:45px; height:25px; float:left;}

.news { float:left; width:485px; margin:0 5px;}
.news ul{width:485px; height:191px; padding:10px 10px 15px 10px; float:left; }
.news ul li{ line-height:26px; background:url(../images/fang.jpg) 6px center no-repeat;  padding:5px 0 5px 20px; border-bottom:1px #000 dashed;}
.news ul li a{ font-size:12px; color:#000; width:400px;}
.news ul li span{float:right;padding-right:3px; font-weight:bold;}


.new-title{background:url(../images/xian.jpg) repeat-x; height:15px; width:485px; float:left; margin-top:10px; margin-left:10px;}
.new-title h2{ background:#ffae01; height:15px; width:106px; float:left;}
.new-title h2 a{ line-height:15px; display:block; text-align:center; color:#4e7a90;}

.foot{ background:url(../images/foot-bg.jpg) repeat-x #1d7ad9; margin-top:20px; }
.foot-nav{ height:55px;  padding-left:150px;}
.foot-nav ul li{ width:80px; height:55px; float:left; }
.foot-nav ul li a{ color:#fff; font-size:12px; line-height:55px; display:block; width:80px;font-weight:bold;}
#first{ background:none;}
.foot p{ text-align:center; color:#fff;}
.foot p a{ color:#fff;}
.friendlink p{font-family:"微软雅黑"; font-size:14px; line-height:250%; }
.friendlink p a{ font-size:12px; padding:0 5px; color:#fff; line-height:250%;}
.friendlink p span{ font-size:12px;}

.banquan{ padding-top:10px;}


.nei-more{ height:40px;  float:right; padding-right:10px; color:#FFF;}
.nei-more a{ line-height:40px; color:#FFF;}

.nei-jianjie{  padding:10px;}
.nei-jianjie p{line-height:250%; text-indent:2em; }



.nei-news { }
.nei-jianjie ul{padding:10px 10px 15px 10px; float:left;width:712px; }
.nei-jianjie ul li{ line-height:26px; padding:5px 0 5px 20px; border-bottom:1px #000 dashed;}
.nei-jianjie ul li a{ font-size:12px; color:#000;}
.nei-jianjie ul li span{float:right;padding-right:3px;  font-weight:bold;}



.nei-pro_zhanshi ul{ padding-left:5px;}
.nei-pro_zhanshi ul li{ float:left; width:170px;  text-align:center; font-size:12px; margin:10px 2px 20px 3px;}
.nei-pro_zhanshi ul li span{ line-height:250%; }
.nei-pro_zhanshi ul li a{ }
.nei-pro_zhanshi ul li img{   width:170px; height:126px; }
.nei-pro_zhanshi h3{ font-size:20px; padding:10px;}
.nei-pro_zhanshi p{line-height:250%; text-indent:2em;}


.nei-xinwen{padding:12px 15px; border-top:none; float:left; width:720px; }
.nei-xinwen li{width:650px;   line-height:38px;padding:0 25px; border-bottom:1px dashed #000; float:left;}
.nei-xinwen li a{ font-size:12px; }
.nei-xinwen li span{ float:right; font-size:12px;}





/*banner*/
#slider {
	width: 1007px; /* important to be same as image width */
	height: 430px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
	width: 1007px; /* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
	float: left;
	position: relative;
	display: none;
}
.banner p {
	position:absolute;
	top:310px;
	right:90px;
	color:#000;
}


/*分页样式*/
.paging{text-align:left; width:670px; padding:10px 20px 20px; font-size:12px;color:#003f7d;}
.pagingl{ float:left;}
.pagingr{ float:right;}
.paging span{ margin:2px; padding:2px 5px;border:#4996c8 1px solid; background:#fff; display:block; float:left; font-size:12px; line-height:15px; text-indent:0px;color:#003f7d;}
.paging a{ margin:2px; padding:2px 5px;border:#4996c8 1px solid; background:#fff; color:#003f7d; display:block; float:left; font-size:12px; line-height:15px; text-indent:0px;}
.paging a:hover{ color:#000;}

/*------------滚动-----------------*/
#demo {
overflow:hidden;
width: 730px;
height:216px; padding-left:10px;
margin:0 auto;
}
#demo img {
	width:170px; height:126px;
}
#demo a{ line-height:25px;}
#indemo {
float: left;
width:2000%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}





